<?php
ini_set("display_errors", 1);
if (!defined('BASEPATH'))
	exit('No direct script access allowed');

class Md_facebook extends CI_Model {

	public function getListado($id) {
		$this->db->select('*');
		$this->db->from('facebook_accounts');
		return $this->db->get()->result_array();
	}


}